/* INIT
---------------------------------------------- */
body {margin: 0; text-align: center; background: #333; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000;}

a:visited,
a:link, a:visited {color: #ccc; text-decoration: none;}
a:hover {color: #7aabdb; text-decoration: none;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; font-weight: normal;}
h1 {font-size: 14px; padding: 40px 0 20px 0; font-weight: bold;}
	h1:first-child {padding-top: 0px;}
h2 {font-size: 20px; padding-top: 20px; clear: both; font-size: 14px; font-weight: bold;}
h3 {font-size: 20px; line-height: 2em; text-transform: uppercase;}
	h3 a:visited, 
	h3 a:link {text-decoration: none; font-size: 16px;}

ul {list-style: square; padding-left: 16px;}
p {padding: 0 0 15px 0;}

.center {text-align: center;}
.right {text-align: right;}
.clear {clear: both;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}
.topbutton {border-bottom: 1px dotted #ccc; text-transform: uppercase; font-size: 12px; text-align: right; padding-top: 10px;;}

.image-right {float: right; margin: 10px 0 20px 10px;}
.image-left {float: left; margin: 10px 20px 10px 0;}

ul.ticklist {list-style: none; margin: 0; padding: 10px 0;}
ul.ticklist li {padding: 5px 0 5px 25px; background: url("images/icons/tick.png") left no-repeat;}

.body {line-height: 1.2em; word-spacing: 0.03em; letter-spacing: 0.03em;}

.ui-tabs .ui-tabs-hide {
     display: none;
}

.mceContentBody {background-image: none !important; background-color: #fff !important; color: #000 !important;} /*SnippetMaster editor bg color*/

/* LAYOUT
---------------------------------------------- */
#container {background: url("images/layout/container-bg.jpg") top left no-repeat; text-align: left; overflow: hidden;
			position: absolute; width: 960px; height: 662px; top: 50%; margin-top: -331px; left: 50%; margin-left: -480px; 
			-moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; }

	#header {height: 160px;}
	#content-container {height: 408px;}
		#navigation {float: left; width: 134px; padding-top: 10px;}
			#navigation a:visited, 
			#navigation a:link {display: block; text-align: center; color: #fff; text-decoration: none; font-weight: bold; text-transform: uppercase;}
			#navigation a:hover {color: #7aabdb;}
			#navigation a.active {color: #7aabdb;}
		#content-left {float: left; width: 419px; height: 409px; overflow: hidden; margin-left: 5px; }
		#content-right {float: right; padding: 20px 0 0 0; font-size: 12px; text-align: justify;color: #fff;}
			.jScrollPaneContainer {outline: 0;}
			#content-right .scroll-pane {width: 365px; height: 383px; padding: 0 20px 5px 0; outline: 0;}
			
		#content-wide {float: left; color: #fff; margin-left: 20px; font-size: 12px;}
			#content-wide .scroll-pane {width: 784px; height: 409px;}
		
	#footer {clear: both; padding: 18px 0 0 155px; font-size: 12px; text-transform: uppercase; color: #cfcfcf;}
		#footer a:visited, #footer a:link, #footer a:hover {color: #cfcfcf;}
/*
#container {width: 960px; height: 662px; overflow: hidden; margin: 10px auto; background: url("images/layout/container-bg.jpg") top left no-repeat; text-align: left;}	
	#header {height: 160px; width: 960px; overflow: hidden;}
	#content-container {}
		#navigation {float: left; width: 134px;}
			#navigation a:visited,
			#navigation a:link {}
		#content-left {float: left; width: 419px; height: 409px; overflow: hidden; margin-left: 5px;}
		#content-right {overflow: auto; color: #fff; font-size: 12px; padding-top: 20px;}
			#content-right .scroll-pane {width: 365px; height: 383px;}
			
	#footer {clear: both;}
*/
	
/* PAGE SPEC
---------------------------------------------- */
form label {float: left; display: block; width: 60px; line-height: 22px;}
form .input {border: 1px solid #000; padding: 3px; margin-bottom: 3px; width: 250px;}
form textarea {margin-left: 60px; font: inherit; height: 100px;}
form .button {margin-left: 60px; border: 1px solid #000; width: 258px}

.phone {padding-left: 20px; background: url("images/icons/phone.gif") top left no-repeat;}
.email {padding-left: 20px; background: url("images/icons/email.gif") top left no-repeat;}
.map {padding-left: 20px; background: url("images/icons/map.gif") top left no-repeat;}

.gallery img {margin: 0 1px 1px 0; width: 135px; opacity: 0.7;}
.gallery a:hover img {opacity: 1.0;}

#content-right a.active {color: #7aabdb; text-decoration: none;}

#fancybox-close {top: 0px; right: -3px;}